#div-Especialidades-Nova-Especialidade
{
    display:flex;
    background-color: whitesmoke;
    margin-top:15px;
    padding: 20px;
    min-height: 375px;
    border: 1px solid gray;
    box-shadow: 3px 3px 5px 0 black;
}

#div-Especialidades
{
    display: block;
    width: auto;
}

#h2-Titulo-Especialidades
{
    margin-bottom: 15px;
}

#ul-Especialidades
{
    margin-top: 15px;
}

.li-Especialidades
{
    list-style: none;
    margin-top:10px;
}

.btn-Exclui-Especialidade
{
    border:none;
    cursor:pointer;
    padding: 5px 7px;
    margin-left:15px;
    margin-right:15px;
    font-size: 10px;
    border-radius: 15px;
}

/* #div-Nova-Especialidade
{
    display: block;
    width: auto;
    margin-left:150px;
}  */

/* #btn-Nova-Especialidade
{
    border:none;
    cursor:pointer;
    padding: 10px 15px;
    text-decoration: none;
} */

.Receitas-Por-Especialidade
{
    list-style: none;
    text-decoration: none;
}